unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Menus, ExtCtrls;

type
  TForm1 = class(TForm)
    MainMenu1: TMainMenu;
    N1: TMenuItem;
    N2: TMenuItem;
    N3: TMenuItem;
    N4: TMenuItem;
    N5: TMenuItem;
    N6: TMenuItem;
    N7: TMenuItem;
    Image1: TImage;
    procedure N2Click(Sender: TObject);
    procedure N3Click(Sender: TObject);
    procedure N4Click(Sender: TObject);
    procedure N5Click(Sender: TObject);
    procedure N6Click(Sender: TObject);
    procedure N7Click(Sender: TObject);
  
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

uses Unit2,Unit3, Unit4, Unit5, Unit6;

{$R *.dfm}

procedure TForm1.N2Click(Sender: TObject);
begin
     close
end;

procedure TForm1.N3Click(Sender: TObject);
begin

   Form2.ShowModal;
   Form2.ListBox1.Items.LoadFromFile('Form2_1.txt');
   Form2.ListBox2.Items.LoadFromFile('Form2_2.txt');
   end;

procedure TForm1.N4Click(Sender: TObject);
begin
    Form3.ShowModal;
    Form3.ListBox1.Items.LoadFromFile('Form3_1.txt');
    Form3.ListBox2.Items.LoadFromFile('Form3_2.txt');
    end;
procedure TForm1.N5Click(Sender: TObject);
begin
  Form4.ShowModal;
  Form4.ListBox1.Items.LoadFromFile('Form4_1.txt');
  Form4.ListBox2.Items.LoadFromFile('Form4_2.txt');
  end;

procedure TForm1.N6Click(Sender: TObject);
begin
   Form5.ShowModal;
   Form5.ListBox1.Items.LoadFromFile('Form5_1.txt');
   Form5.ListBox2.Items.LoadFromFile('Form5_2.txt');
end;

procedure TForm1.N7Click(Sender: TObject);
begin
  Form6.ShowModal;
  Form6.ListBox1.Items.LoadFromFile('Form6_1.txt');
  Form6.ListBox2.Items.LoadFromFile('Form6_2.txt');
end;

end.
